.team_list {
    position: relative;
    margin-top: 4rem !important;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;    
    gap: 44px;
    padding-bottom: 0;
    list-style: none;
    margin-bottom: calc(6rem + 75px) !important;
}
.team_list::after {
    content: "";
    position: absolute;
    top: 75px;
    left: 50%;
    width: 100vw;
    height: 100%;
    transform: translateX(-50%);
    background-color: var(--wp--preset--color--light-grey);
    z-index: -1;
}

.team_member_card {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
}
.team_member_image {
    margin: 0;
    font-size: 0;
}
.team_member_image img {
    aspect-ratio: 1 / 1;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    object-fit: cover;
    border: 2px solid var(--wp--preset--color--white);
}
.team_member_info {
    text-align: center;
}
.team_member_name {
    font-size: var(--wp--preset--font-size--small);
    text-transform: uppercase;
    font-weight: 700;
    margin: 0;
}
.team_member_role {
    line-height: 1.4;
    margin: 0 0 5px;
    font-size: 0.93em;
}